=== debian/changelog ===
openh264 (2.2.0+dfsg-2~bpo11+1) bullseye-backports; urgency=medium

  * d/control: add Marc Leeman to Uploaders

 -- Marc Leeman <m.leeman@televic.com>  Wed, 16 Mar 2022 13:35:57 +0100

openh264 (2.2.0+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Also supply build tools to make install (Closes: #1006305)

 -- Bastian Germann <bage@debian.org>  Wed, 23 Feb 2022 07:15:26 +0100

openh264 (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.0+dfsg
  * Update Cisco binaries' SHA256 sums

 -- Bastian Germann <bage@debian.org>  Fri, 04 Feb 2022 15:50:23 +0100

openh264 (2.1.1+dfsg-2) unstable; urgency=medium

  * Cut out the +dfsg for download URL

 -- Bastian Germann <bage@debian.org>  Tue, 18 Jan 2022 20:24:42 +0100

openh264 (2.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #974678)

 -- Bastian Germann <bage@debian.org>  Thu, 13 May 2021 13:40:56 +0200
