## openh264 2.2.0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: openh264
 Priority: optional
 Maintainer: Bastian Germann <bage@debian.org>
-Uploaders: Marc Leeman <m.leeman@televic.com>
 Build-Depends: debhelper-compat (= 13),
  nasm [any-amd64 any-i386]
 Standards-Version: 4.5.1
