=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
CPPFLAGS=$(shell dpkg-buildflags --get CPPFLAGS)

DPKG_EXPORT_BUILDTOOLS=1
-include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- \
		ARCH=$(DEB_HOST_GNU_CPU) \
		LIBDIR_NAME=lib/$(DEB_HOST_MULTIARCH) \
		CFLAGS_OPT="$(CFLAGS) $(CPPFLAGS)"

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr \
		ARCH=$(DEB_HOST_GNU_CPU) \
		LIBDIR_NAME=lib/$(DEB_HOST_MULTIARCH) \
		SHAREDLIB_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_installchangelogs:
	dh_installchangelogs RELEASES
