=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,filenamemangle=s%.*/v(\d\S+)\.tar\.gz%openh264-$1.tar.gz%" \
  https://github.com/cisco/openh264/releases .*/v(\d\S+)\.tar\.gz debian
