=== debian/changelog ===
openh264 (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.3.0+dfsg
  * d/copyright: Add info from new upstream version

 -- Bastian Germann <bage@debian.org>  Mon, 15 Aug 2022 22:46:57 +0200

openh264 (2.2.0+dfsg-3) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Patch: Add x32 build flavour (Closes: #1013097)

 -- Bastian Germann <bage@debian.org>  Fri, 17 Jun 2022 09:20:50 +0200
