## openh264 2.3.1%2Bdfsg

=== debian/changelog ===
openh264 (2.3.1+dfsg-3) unstable; urgency=medium

  * d/rules: Replace DEB_HOST_GNU_CPU with DEB_HOST_ARCH (Closes: #1013097)
  * Patch: Prevent building armel with NEON

 -- Bastian Germann <bage@debian.org>  Mon, 28 Nov 2022 19:01:59 +0100

openh264 (2.3.1+dfsg-2) unstable; urgency=medium

  * Fix SHA256 checksums for 2.3.1

 -- Bastian Germann <bage@debian.org>  Thu, 29 Sep 2022 11:31:18 +0200

openh264 (2.3.1+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields.
  * Update standards version to 4.6.0, no changes needed.

  [ Bastian Germann ]
  * d/watch: Switch to GitHub tags (releases page changed)
  * Move to SO version 7
  * New upstream version 2.3.1+dfsg

 -- Bastian Germann <bage@debian.org>  Thu, 29 Sep 2022 11:02:42 +0200

openh264 (2.3.0+dfsg-2) unstable; urgency=medium

  * Fix SHA256 checksums for 2.3.0

 -- Bastian Germann <bage@debian.org>  Mon, 29 Aug 2022 16:07:48 +0200
