## openh264 2.3.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -36,8 +36,8 @@
 STRIP ?= strip
 USE_STACK_PROTECTOR = Yes
 
-SHAREDLIB_MAJORVERSION=6
-FULL_VERSION := 2.3.0
+SHAREDLIB_MAJORVERSION=7
+FULL_VERSION := 2.3.1
 
 ifeq (,$(wildcard $(SRC_PATH)gmp-api))
 HAVE_GMP_API=No
