=== debian/changelog ===
openh264 (2.3.1+dfsg-3+deb12u2) bookworm; urgency=medium

  * Fix Cisco download (Closes: #1099030)

 -- Bastian Germann <bage@debian.org>  Thu, 27 Feb 2025 20:02:00 +0100

openh264 (2.3.1+dfsg-3+deb12u1) bookworm-security; urgency=medium

  * Let libopenh264-cisco7 install version 2.6.0
  * Backport CVE-2025-27091 fix (Closes: #1098470)

 -- Bastian Germann <bage@debian.org>  Fri, 21 Feb 2025 10:46:45 +0100
