=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Maintainer: Bastian Germann <bage@debian.org>
 Build-Depends: debhelper-compat (= 13),
  nasm [any-amd64 any-i386]
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: libs
-Homepage: http://www.openh264.org
+Homepage: https://www.openh264.org
 Vcs-Browser: https://salsa.debian.org/debian/openh264
 Vcs-Git: https://salsa.debian.org/debian/openh264.git
 Rules-Requires-Root: no
@@ -14,14 +14,14 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libopenh264-6 (= ${binary:Version})
+Depends: ${misc:Depends}, libopenh264-7 (= ${binary:Version})
 Description: OpenH264 Video Codec - development files
  OpenH264 is a codec library which supports H.264 encoding and decoding.
  It is suitable for use in real time applications such as WebRTC.
  .
  This package contains the development files.
 
-Package: libopenh264-6
+Package: libopenh264-7
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -29,10 +29,10 @@
  OpenH264 is a codec library which supports H.264 encoding and decoding.
  It is suitable for use in real time applications such as WebRTC.
 
-Package: libopenh264-cisco6
+Package: libopenh264-cisco7
 Section: contrib/libs
-Provides: libopenh264-6
-Conflicts: libopenh264-6
+Provides: libopenh264-7
+Conflicts: libopenh264-7
 Architecture: i386 amd64 arm64 armhf
 Multi-Arch: same
 Depends: ${misc:Depends}, bzip2, libstdc++6, wget
