=== debian/rules ===
--- 
+++ 
@@ -7,18 +7,22 @@
 DPKG_EXPORT_BUILDTOOLS=1
 -include /usr/share/dpkg/buildtools.mk
 
+ifeq ($(DEB_HOST_ARCH),amd64)
+export ARCH=x86_64
+else
+export ARCH=$(DEB_HOST_ARCH)
+endif
+
 %:
 	dh $@
 
 override_dh_auto_build:
 	dh_auto_build -- \
-		ARCH=$(DEB_HOST_GNU_CPU) \
 		LIBDIR_NAME=lib/$(DEB_HOST_MULTIARCH) \
 		CFLAGS_OPT="$(CFLAGS) $(CPPFLAGS)"
 
 override_dh_auto_install:
 	dh_auto_install -- PREFIX=/usr \
-		ARCH=$(DEB_HOST_GNU_CPU) \
 		LIBDIR_NAME=lib/$(DEB_HOST_MULTIARCH) \
 		SHAREDLIB_DIR=/usr/lib/$(DEB_HOST_MULTIARCH)
