## openh264 2.4.0+dfsg

=== debian/changelog ===
openh264 (2.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.4.0+dfsg
  * d/copyright: Introduce wildcards to cover new files
  * Fix SHA256 checksums for 2.4.0
  * Drop upstream patch

 -- Bastian Germann <bage@debian.org>  Wed, 29 Nov 2023 17:02:28 +0100

openh264 (2.3.1+dfsg-4) unstable; urgency=medium

  * Move to Multimedia Maintainers

 -- Bastian Germann <bage@debian.org>  Tue, 19 Sep 2023 13:14:18 +0200
