## openh264 2.4.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -29,15 +29,17 @@
 SHAREDLIB_DIR=$(PREFIX)/lib
 PROJECT_NAME=openh264
 MODULE_NAME=gmpopenh264
-GMP_API_BRANCH=Firefox39
+GMP_API_BRANCH=Firefox114_2
 GTEST_VER=release-1.8.1
 CCASFLAGS=$(CFLAGS)
 STATIC_LDFLAGS=-lstdc++
 STRIP ?= strip
 USE_STACK_PROTECTOR = Yes
+USE_LOW_VERSION_NDK=No
+USE_ANT=No
 
 SHAREDLIB_MAJORVERSION=7
-FULL_VERSION := 2.3.1
+FULL_VERSION := 2.4.1
 
 ifeq (,$(wildcard $(SRC_PATH)gmp-api))
 HAVE_GMP_API=No
@@ -80,7 +82,17 @@
 # Make sure the all target is the first one
 all: libraries binaries
 
+ifeq (android, $(OS))
+USE_LOW_VERSION_NDK = $(shell $(SRC_PATH)build/ndk-version-check.sh $(NDKROOT))
+ifeq (Yes, $(USE_LOW_VERSION_NDK))
+USE_ANT = Yes
+include $(SRC_PATH)build/platform-android-r18b.mk
+else
+include $(SRC_PATH)build/platform-android.mk
+endif
+else
 include $(SRC_PATH)build/platform-$(OS).mk
+endif
 
 MODULE := $(LIBPREFIX)$(MODULE_NAME).$(SHAREDLIBSUFFIX)
 
@@ -332,10 +344,3 @@
 
 LIBRARIES += $(LIBPREFIX)ut.$(LIBSUFFIX)
 $(LIBPREFIX)ut.$(LIBSUFFIX): $(DECODER_UNITTEST_OBJS) $(ENCODER_UNITTEST_OBJS) $(PROCESSING_UNITTEST_OBJS) $(COMMON_UNITTEST_OBJS) $(API_TEST_OBJS)
-	$(QUIET)rm -f $@
-	$(QUIET_AR)$(AR) $(AR_OPTS) $+
-
-
-LIBRARIES +=$(LIBPREFIX)ut.$(SHAREDLIBSUFFIX)
-$(LIBPREFIX)ut.$(SHAREDLIBSUFFIX): $(DECODER_UNITTEST_OBJS) $(ENCODER_UNITTEST_OBJS) $(PROCESSING_UNITTEST_OBJS) $(API_TEST_OBJS) $(COMMON_UNITTEST_OBJS) $(CODEC_UNITTEST_DEPS)
-	$(QUIET)rm -f $@
