=== debian/changelog ===
openh264 (2.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 2.4.1+dfsg
  * Replace wget and bzip2 with apt-helper
  * Fix SHA256 checksums for 2.4.1

 -- Bastian Germann <bage@debian.org>  Thu, 15 Feb 2024 20:40:04 +0000
