=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: openh264
 Priority: optional
-Maintainer: Bastian Germann <bage@debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Bastian Germann <bage@debian.org>
 Build-Depends: debhelper-compat (= 13),
  nasm [any-amd64 any-i386]
 Standards-Version: 4.6.0
@@ -35,7 +36,8 @@
 Conflicts: libopenh264-7
 Architecture: i386 amd64 arm64 armhf
 Multi-Arch: same
-Depends: ${misc:Depends}, bzip2, libstdc++6, wget
+Depends: ${misc:Depends}, libstdc++6
+# Please note that the short Description reflects a license requirement
 Description: OpenH264 Video Codec provided by Cisco Systems, Inc.
  OpenH264 is a codec library which supports H.264 encoding and decoding.
  It is suitable for use in real time applications such as WebRTC.
