## openh264 2.5.0+dfsg

=== debian/changelog ===
openh264 (2.5.0+dfsg-2) unstable; urgency=high

  * Add CVE note on libopenh264-cisco7 Description
  * Backport CVE-2025-27091 fix (Closes: #1098470)

 -- Bastian Germann <bage@debian.org>  Fri, 21 Feb 2025 10:38:08 +0100

openh264 (2.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.5.0+dfsg
  * Add new copyright statement
  * Fix SHA256 checksums for 2.5.0

 -- Bastian Germann <bage@debian.org>  Mon, 11 Nov 2024 08:44:22 +0100
