=== debian/control ===
--- 
+++ 
@@ -45,3 +45,5 @@
  In order to comply with the AVC/H.264 Patent Portfolio License Conditions,
  this package downloads the suitable binary for the architecture and
  installs it. Besides the download, this is an empty package.
+ .
+ SECURITY WARNING: This is accected by CVE-2025-27091.
