## openh264 2.6.0

=== debian/changelog ===
openh264 (2.6.0-1aatgv1) stable; urgency=low

  * New upstream from https://github.com/cisco/openh264/releases
  * Adjust debian/*.rsbac

 -- Amon Ott <ao@m-privacy.de>  Fri, 14 Feb 2025 13:46:00 +0100

openh264 (2.5.0-1aaxmp2) stable; urgency=low

  * Rebuild with SBOM

 -- Amon Ott <ao@m-privacy.de>  Tue, 28 Jan 2025 09:19:00 +0100

openh264 (2.5.0-1aaxmp1) stable; urgency=low

  * New upstream from https://github.com/cisco/openh264/releases
  * Adjust debian/*.rsbac

 -- Amon Ott <ao@m-privacy.de>  Tue, 12 Nov 2024 08:22:00 +0100

openh264 (2.4.1-1aaxmp1) stable; urgency=low

  * Rebuild with GCC 14

 -- Amon Ott <ao@m-privacy.de>  Tue, 01 Oct 2024 09:55:00 +0200

openh264 (2.4.1-1aavmp1) stable; urgency=low

  * New upstream from https://github.com/cisco/openh264/releases
  * Adjust debian/*.rsbac

 -- Amon Ott <ao@m-privacy.de>  Thu, 08 Feb 2024 13:54:00 +0100

openh264 (2.4.0-1aavmp1) stable; urgency=low

  * New upstream from https://github.com/cisco/openh264/releases
  * Adjust debian/*.rsbac

 -- Amon Ott <ao@m-privacy.de>  Thu, 28 Dec 2023 11:35:00 +0100

openh264 (2.3.1-2aavmp1) stable; urgency=low

  * Rebuild with GCC 13

 -- Amon Ott <ao@m-privacy.de>  Fri, 07 Jul 2023 13:10:00 +0200

openh264 (2.3.1-2aaump1) stable; urgency=low

  * debian/rules:
    - export DEB_CFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
    - export DEB_CXXFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
    - export DEB_LDFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects

 -- Amon Ott <ao@m-privacy.de>  Mon, 27 Feb 2023 08:06:00 +0100

openh264 (2.3.1-1) stable; urgency=low

  * New upstream from https://github.com/cisco/openh264/releases
  * Adjust debian/*.rsbac

 -- Amon Ott <ao@m-privacy.de>  Fri, 30 Sep 2022 11:30:00 +0200

openh264 (2.3.0-1) stable; urgency=low

  * New upstream from https://github.com/cisco/openh264/releases
  * Adjust debian/*.rsbac

 -- Amon Ott <ao@m-privacy.de>  Mon, 01 Aug 2022 14:33:00 +0200

openh264 (2.2.0-2) stable; urgency=low

  * Build with GCC 12

 -- Amon Ott <ao@m-privacy.de>  Fri, 17 Jun 2022 11:00:00 +0200

openh264 (2.2.0-1) stable; urgency=low

  * New upstream from https://github.com/cisco/openh264/releases
  * Adjust debian/*.rsbac

 -- Amon Ott <ao@m-privacy.de>  Thu, 21 Apr 2022 09:40:00 +0200

openh264 (2.1.1-4) stable; urgency=low

  * Rebuild with latest GCC 11

 -- Amon Ott <ao@m-privacy.de>  Thu, 18 Nov 2021 13:49:00 +0100

openh264 (2.1.1-3) stable; urgency=low

  * Rebuild with latest GCC 10

 -- Amon Ott <ao@m-privacy.de>  Wed, 14 Apr 2021 15:27:00 +0200

openh264 (2.1.1-2) stable; urgency=low

  * debian/rules:
    - add -DHAVE_AVX2 -mavx2 -O3 to CFLAGS etc.

 -- Amon Ott <ao@m-privacy.de>  Mon, 07 Dec 2020 09:24:00 +0100

openh264 (2.1.1-1) stable; urgency=low

  * Initial from
    https://github.com/cisco/openh264/releases

 -- Amon Ott <ao@m-privacy.de>  Thu, 29 Oct 2020 09:28:00 +0100
