=== debian/control ===
Source: openh264
Section: main
Priority: optional
Maintainer: Amon Ott <ao@m-privacy>
Build-Depends: debhelper (>> 3.0.0), build-essential, nasm, meson, pkg-config,
	libgtest-dev
Standards-Version: 3.5.2

Package: libopenh264
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}
Description: m-privacy openh264 lib
 m-privacy openh264 lib

Package: libopenh264-dev
Architecture: any
Depends: ${shlibs:Depends}, libopenh264 (>= 2.1.1)
Description: m-privacy openh264 lib dev
 m-privacy openh264 lib dev
