=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=9

# m-privacy
export DEB_CFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
export DEB_CXXFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects
export DEB_LDFLAGS_MAINT_APPEND += -march=x86-64-v2 -mtune=generic -flto=16 -ffat-lto-objects

#DEB_BUILD_MULTIARCH = $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	meson builddir
	meson configure builddir -Dprefix=/usr -Ddefault_library=both -Doptimization=3
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	ninja -C builddir
#	meson test -C builddir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	rm -rf builddir
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

	# Add here commands to install the package into debian/mprivacy-tools.
	DESTDIR=../debian/tmp meson install -C builddir/
	mkdir -p debian/libopenh264/usr/lib/$(DEB_BUILD_MULTIARCH)/
	cp -a debian/tmp/usr/local/lib/$(DEB_BUILD_MULTIARCH)/*.so.* debian/libopenh264/usr/lib/$(DEB_BUILD_MULTIARCH)/ || true
	cp -a debian/tmp/usr/lib/$(DEB_BUILD_MULTIARCH)/*.so.* debian/libopenh264/usr/lib/$(DEB_BUILD_MULTIARCH)/ || true
	mkdir -p debian/libopenh264-dev/usr/lib/$(DEB_BUILD_MULTIARCH)/
	cp -a debian/tmp/usr/local/lib/$(DEB_BUILD_MULTIARCH)/*.a debian/tmp/usr/local/lib/$(DEB_BUILD_MULTIARCH)/*.so debian/tmp/usr/local/lib/$(DEB_BUILD_MULTIARCH)/pkgconfig debian/libopenh264-dev/usr/lib/$(DEB_BUILD_MULTIARCH)/ || true
	cp -a debian/tmp/usr/lib/$(DEB_BUILD_MULTIARCH)/*.a debian/tmp/usr/lib/$(DEB_BUILD_MULTIARCH)/*.so debian/tmp/usr/lib/$(DEB_BUILD_MULTIARCH)/pkgconfig debian/libopenh264-dev/usr/lib/$(DEB_BUILD_MULTIARCH)/ || true
	mkdir -p debian/libopenh264-dev/usr/include
	cp -a debian/tmp/usr/local/include/* debian/libopenh264-dev/usr/include/ || true
	cp -a debian/tmp/usr/include/* debian/libopenh264-dev/usr/include/ || true

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
#	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installman
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
#	dh_link
	dh_strip
	mp_rsbac
	dh_compress
	dh_fixperms
	dh_makeshlibs -VUpstream-Version
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Zxz


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
