## openh264 2.6.0%2Bdfsg

=== debian/changelog ===
openh264 (2.6.0+dfsg-2) unstable; urgency=medium

  * Remove libopenh264.so.8 library from the right path

 -- Bastian Germann <bage@debian.org>  Thu, 27 Feb 2025 19:58:32 +0100

openh264 (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.6.0+dfsg (Closes: #1098470, CVE-2025-27091)
  * Fix SHA256 checksums for 2.6.0
  * Rename binary pkgs because of SO bump

 -- Bastian Germann <bage@debian.org>  Fri, 21 Feb 2025 08:30:38 +0100
