## openh264 2.6.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -29,7 +29,7 @@
 SHAREDLIB_DIR=$(PREFIX)/lib
 PROJECT_NAME=openh264
 MODULE_NAME=gmpopenh264
-GMP_API_BRANCH=Firefox114_2
+GMP_API_BRANCH=Firefox135
 GTEST_VER=release-1.8.1
 CCASFLAGS=$(CFLAGS)
 STATIC_LDFLAGS=-lstdc++
@@ -38,8 +38,8 @@
 USE_LOW_VERSION_NDK=No
 USE_ANT=No
 
-SHAREDLIB_MAJORVERSION=7
-FULL_VERSION := 2.4.1
+SHAREDLIB_MAJORVERSION=8
+FULL_VERSION := 2.6.0
 
 ifeq (,$(wildcard $(SRC_PATH)gmp-api))
 HAVE_GMP_API=No
@@ -344,3 +344,4 @@
 
 LIBRARIES += $(LIBPREFIX)ut.$(LIBSUFFIX)
 $(LIBPREFIX)ut.$(LIBSUFFIX): $(DECODER_UNITTEST_OBJS) $(ENCODER_UNITTEST_OBJS) $(PROCESSING_UNITTEST_OBJS) $(COMMON_UNITTEST_OBJS) $(API_TEST_OBJS)
+	$(QUIET)rm -f $@
