=== meson_options.txt ===
option('tests', type : 'feature', value : 'auto', yield : true)
