=== debian/control ===
Source: openh264
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13),
 nasm [any-amd64 any-i386]
Standards-Version: 4.6.0
Section: libs
Homepage: https://www.openh264.org
Vcs-Browser: https://salsa.debian.org/debian/openh264
Vcs-Git: https://salsa.debian.org/debian/openh264.git
Rules-Requires-Root: no

Package: libopenh264-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libopenh264-8 (= ${binary:Version})
Description: OpenH264 Video Codec - development files
 OpenH264 is a codec library which supports H.264 encoding and decoding.
 It is suitable for use in real time applications such as WebRTC.
 .
 This package contains the development files.

Package: libopenh264-8
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: OpenH264 Video Codec
 OpenH264 is a codec library which supports H.264 encoding and decoding.
 It is suitable for use in real time applications such as WebRTC.

Package: libopenh264-cisco8
Section: contrib/libs
Provides: libopenh264-8
Conflicts: libopenh264-8
Architecture: i386 amd64 arm64 armhf
Multi-Arch: same
Depends: ${misc:Depends}, libstdc++6
# Please note that the short Description reflects a license requirement
Description: OpenH264 Video Codec provided by Cisco Systems, Inc.
 OpenH264 is a codec library which supports H.264 encoding and decoding.
 It is suitable for use in real time applications such as WebRTC.
 .
 In order to comply with the AVC/H.264 Patent Portfolio License Conditions,
 this package downloads the suitable binary for the architecture and
 installs it. Besides the download, this is an empty package.
